@charset "utf-8";
/* CSS Document */
@font-face{
	font-family:"Myriad Pro";
	src: url(fonts/MyriadPro-Cond.eot), url(fonts/MyriadPro-Cond.otf), url(fonts/MyriadPro-Cond.svg), url(fonts/MyriadPro-Cond.ttf), url(fonts/MyriadPro-Cond.woff);
}

body{background:url(../images/body-bg.jpg) repeat;}
.span1{width:100%;}
.span2{width:980px; margin:0 auto;}
.span3{width:50% !important;}
.span4{width:20%;}
.span5{width:47%;}
.span6{width:654px;}
.span7{width:244px; margin-left:76px; float:left; box-shadow:1px 1px #ccc; background:#f5f5f5;}
.span8{width:80%;}
.span9{width:70% !important;}
.span10{ width: 285px; }

.alignleft{float:left;}
.alignright{float:right;}
.margin1{margin-top:40px;}
.margin2{margin-left:30px;}
.margin3{margin-left:45px;}
.margin4{margin-top:15px;}
.margin5{margin-right:10%;}
.margin6{margin-top:30px;}
.margin7{margin-left:20px;}
.margin8{margin-top:96px;}
.margin9{margin-top:-60px;}
.margin10{margin-top:70px;}

.pad1{padding:3%;}
.pad2{padding:0 1.5%;}

.container{width:980px;}

.line1{border-top:1px solid #f0efef; background:url(../images/shadow.jpg) no-repeat center center;height:25px;}
.line2{ background:url(../images/line.jpg) repeat-x; height:2px;}
.line3{border-bottom:1px solid #ededed; margin-bottom:15px;}

.bg1{background:#ebeaea; display:inline-block;}

/* -------------------Header Section------------------- */
#topbluebar{
	width:100%;
	height:43px;
	background:#1ab0ea;
}
#header{
	width:100%;
	margin-top:1px;
	background:#fff;
}
#header .container{padding:0;}
#logo{
}
#logo #logoimage{
	margin:10px 0;
}
#numbercount{
	border:1px solid #14a6df;
	display:flex;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	margin-top:4px;
	display:flex;
}
#numbercount #TheCounter, #numbercount #period{
	padding:7px 25px;
}
#numbercount #TheCounter{
	backgrround:#68d8ff;
	background:#5ebbea;
	bborder-right:1px solid #67d4fc;
}
#numbercount #period{
	background:#5ebbea;
}
#login{
	padding:2px 17px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	margin-left:11px;
	margin-top:7px;
}
#login input[type=email], #login input[type=password]{
	color:#fff;
	border:1px solid #61c0ef;
	background:#099cd8;
	height:28px;
	margin-right:8px;
	padding:0 5px;
	font-style:italic;
}
#socialmedia{
	margin-top:6px;
	margin-left:14px;
}




/* -------------------Heading styles------------------- */
.title1{
	text-align:center;
	font-size:24px;
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	text-shadow:-2px 3px 3px rgba(0,150,0,0.5);
	margin-top:15px;
	margin-bottom:20px;
}
.title2{
	color:#fff;
	font-size:42px;
	text-align:center;
	text-shadow:-1px 2px rgba(0,0,0,0.2);
	text-transform:uppercase;
	font-family: 'Nobile', sans-serif;
}
.title2 span{
	color:#0583cc;
}
.title3{
	font-family: 'Abel', sans-serif;
	font-size:22px;
	color:#434343;
	float:left;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
}
.title-howitworks{
	font-family: 'Abel', sans-serif;
	font-size:28px;
	color:#434343;
	text-align:center;
	border-bottom:1px solid #dedede;
	width:502px;
	margin:0 auto;
}

.title4{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	text-align:center;
	color:#0999cf;
	margin-top:52px;
	padding-bottom:54px;
}
.title5{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:19px;
	color:#e24514;
	margin-top:0;
}

/* ------------------- Placeholder ------------------- */
::-webkit-input-placeholder { /* WebKit browsers */
    color:    Darkgray;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    Darkgray;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    Darkgray;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    Darkgray;
}

/* -------------------paragraph styles------------------- */
.text1{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	text-align:justify;
	padding:0 20px;
	Color: White;
	line-height:25px;
}
.text2, .policy p{
	font-family:Arial, Helvetica, sans-serif;
	color:#3d3939;
	font-size:14px;
	text-align:justify;
	line-height:24px;
}
p.about{
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	color:#464141;
	margin:30px 0;
}
p.about2{
	text-align:justify;
	font-family: 'Open Sans', sans-serif;
	color:#464141;
	padding:5px;
}

/* -------------------Menu------------------- */
.menu {
    position: relative;
    top: 40px;
}
.menu-bar{
	margin-bottom:7px;
}
.menu-bar li{
	list-style:none;
	float:left;
	margin-right:2px;
}
.menu-bar li a{
	font-family: 'Nobile', sans-serif;
	font-size:14px;
	font-weight:300;
	color:#000;
	padding:8px 10px 12px;
	transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
}
.menu-bar li a:hover{
	text-decoration:none;
	border-radius:2px 2px 0 0;
	background:#68d8ff;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	color:#fff;
}
.menu-bar li.active a{
	border-radius:2px 2px 0 0;
	background:#68d8ff;
	color:#fff;
	margin-right:0px;
}
.menu-bar li.active:after{
	content:url(../images/menu-shadow.png);
	position:relative;
	bottom:-17px;
}

/* -------------------Video Block------------------- */
.video{
	background:url(../images/video-block-bg.jpg) repeat-x;
	padding:12px 0;
}
.player{
	border:2px solid #fff;
	width:47.8%;
}
#mapblock{
	width:50%;
}
.player .video-js, #mapblock img{
	max-width:100%;
}

/* -------------------phone number lockator block------------------- */
#page{
	width:980px;
	margin:0 auto;
	background:#fff;
	box-shadow:0px 0px 5px rgba(0,0,0,0.3);
	-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.3);
}
#locatorblock{
	background: #68d8ff;
	background: #FFC806;
	border-color: #FFFFFF #D5ECF4 #D5ECF4;
    border-style: solid;
    border-width: 22px 1px 1px;
	padding-top:8px;
	margin-top:4px;
	height:234px;
}
#locatorblock label{
	float:left;
	color:#212121;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	margin-top:7px;
	display:block;
}
#locatorblock .textbox{
	margin-right:23px;
}
#locatorblock #button{
	border:none;
	background:url(../images/button-tracking.png) no-repeat;
	text-align:left;
	font-size:11px;
	font-family:'Nobile',sans-serif;
	width:200px;
	height:48px;
	padding-left:20px;
	text-shadow:1px 3px 1px #f4f5f5;
}
#locatorblock p{
	padding-top:5px;
}
#locatorblock p span{
	color:#323334;
	font-size:11px;
	padding-left:86px;
	font-family: 'Noto Sans', sans-serif;
	display:inline-block;
}
#locatorblockShadow-Left{
	background:url('../images/locatorblockShadow.png') no-repeat;
	height:26px;
	width:33px;
	height:134px;
	position: relative;
	left:-49px;
	top:-183px;
}
#locatorblock #button-holder{
	float:left;
	padding-bottom:22px;
	background:url(../images/button-shadow.png) no-repeat bottom center;
}
#locatorblockShadow-Right{
	background:url('../images/locatorblockShadow-right.png') no-repeat;
	height:26px;
	width:33px;
	height:134px;
	position: relative;
	right:-964px;
	top:-316px;
}
#free-banner{
	position:relative;
	top:-384px;
	right:-816px;
}

/* -------------------Form Elements------------------- */
#button-login{
	background:url(../images/login-button.png) no-repeat;
	width:96px;
	height:28px;
	border:none;
	color:#8c96a0;
	text-align:left;
	padding-left:20px;
	font-size:10px;
	font-family: 'Nobile', sans-serif;
}
.selected{margin-right:20px;}
.styled-select select {
   background: transparent;
   width: 280px;
   padding:14px 5px;
   font-size: 12px;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 45px;
   -webkit-appearance: none;
   color:#333;
   font-weight:100;      
   }
.styled-select {
	width: 256px;
	height: 49px;
	padding-top:3px;
	overflow: hidden;
	background: url(../images/list-forms.jpg) no-repeat #fff;  
	border-radius:5px; 
   }
#phone.textbox{
	background: url(../images/list-forms.jpg); 
	border:none;
	height:49px;
	width:256px;
	margin-top:0;
	padding:0 10px;
	float:left;
	font-size: 18px;
}
forms .selected{
	width: 230px;
	height: 38px;
	border:1px solid #c4c4c4;
	border-bottom:none;
	border-right:none;
	border-radius:5px;
	background:#fff;
	margin-right:38px;
	margin-top:-2px;
}
.textbox{
	height:38px;
	margin-top:-9px;
	border-radius:5px;
	width:224px;
	color:#333;
   	font-weight:100;
	font-size: 12px;
}

input[type=radio   ]:not(old){
  width     : 2em;
  margin    : 0;
  padding   : 0;
  font-size : 1em;
  opacity   : 0;
}

input[type=radio   ]:not(old) + label{
  display      : inline-block;
  /*margin-left  : -2.1em;*/
  line-height  : 1.5em;
}

input[type=radio   ]:not(old) + label > span{
  display          : inline-block;
  width            : 0.945em;
  height           : 0.945em;
  margin           : 0.25em 0.5em 0.25em 0.25em;
  border           : 1px solid #a9a9a9;
  border-radius    : 1.25em;
  background-image :    -moz-linear-gradient(rgb(187,187,187),rgb(224,224,224));
  background-image :     -ms-linear-gradient(rgb(187,187,187),rgb(224,224,224));
  background-image :      -o-linear-gradient(rgb(187,187,187),rgb(224,224,224));
  background-image : -webkit-linear-gradient(rgb(187,187,187),rgb(224,224,224));
  background-image :         linear-gradient(rgb(187,187,187),rgb(224,224,224));
  vertical-align   : bottom;
  font-size		   : 14px;
}

input[type=radio   ]:not(old):checked + label > span{
  background-image :    -moz-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :     -ms-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :      -o-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image : -webkit-linear-gradient(rgb(224,224,224),rgb(240,240,240));
  background-image :         linear-gradient(rgb(224,224,224),rgb(240,240,240));
}



input[type=radio]:not(old):checked +  label > span > span{
  display          : block;
  width            : 0.48em;
  height           : 0.5em;
  margin           : 0.137em;
  border           : 1px solid #a9a9a9;
  border-radius    : 1.125em;
  background       : #ccc;
  background-image :    -moz-linear-gradient(rgb(225,225,225),rgb(190,190,190));
  background-image :     -ms-linear-gradient(rgb(225,225,225),rgb(190,190,190));
  background-image :      -o-linear-gradient(rgb(225,225,225),rgb(190,190,190));
  background-image : -webkit-linear-gradient(rgb(225,225,225),rgb(190,190,190));
  background-image :         linear-gradient(rgb(225,225,225),rgb(190,190,190));
}

/***** Check box  ******/
input[type="checkbox"] {
    display:none;
}

input[type="checkbox"] + label {
    /*color:#f2f2f2;
    font-family:Arial, sans-serif;*/
    font-size:14px;
}

input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 1px 0 0;
    vertical-align:middle;
    background:url(../images/check-radio-sheet.png) left top no-repeat !important;
    cursor:pointer;
}

input[type="checkbox"]:checked + label span {
    /*background:url(../images/check_radio_sheet.png) 3px 4px no-repeat;*/
}
input[type=checkbox]:not(old):checked + label > span:before{
  content     : '✓';
  display     : block;
  width       : 1.2em;
  color       : #0b9444;
  font-size   : 0.885em;
  line-height : 1em;
  text-align  : center;
  text-shadow : 0 0 0.0714em rgb(115,153,77);
  font-weight : bold;
  padding-left:2px;
  padding-top:2px;
}




/* -------------------Welcome Message - Home Page------------------- */

.mapblock{
	width:888px;
	height:192px;
	border:1px solid #f1f1f1;
	overflow:hidden;
	margin:0 auto;
}

.how-work-block{
	
}
#working{
	margin-top:30px;
	padding:0;
}
#working li{
	list-style-type:none;
	float:left;
	height:231px;
	margin-right:78px;
}
#working li span{
	position:relative;
	top:-214px;
	margin:0 auto;
	padding:0;
	display:block;
}
#working li:last-child{margin-right:0; float:right;}


.screenshotbox{
	width:215px;
	height:180px;
	float:left;
	padding-right:7px;
	padding-bottom:8px;
	background:url(../images/map-bg.png) no-repeat bottom right;
}
#testimonials{
	padding-bottom:25px;
	height:400px;
	margin-top:27px;
	padding-top:30px;
	padding-bottom:20px;
	background:#f7f6f6;
}
.tetimonialimage{
	max-height:132px;
	max-width:116px;
	border:3px solid #f4f4f4;
	border-radius:10px;
	float:left;
	margin:15px 25px;
}
#testimonials p{
	color:#4d4b4b;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	margin-top:15px;
	line-height:25px;
}
#testimonials span{
	float:right;
	margin-right:15px;
	font-size:16px;
	color:#3193e6;
	font-family: 'Open Sans', sans-serif;
}

#see-as-on{
	padding:20px 20px;
	margin-top:16px;
	display:flex;
}
#see-as-on ul{
	padding:0;
	margin:0;
}
#see-as-on ul li{
	list-style-type:none;
	float:left;
	margin-right:70px;
	margin-bottom:30px;
}

#see-as-on ul li:nth-child(2n){
	margin-right:0;
}

/* -------------------footer------------------- */
#footerblock{
	width:100%;
	height:83px;
	padding:20px 0 15px;
	background:url(../images/footer-bg.jpg) repeat;
	border-top:1px solid #6d7378;
	text-align:center;
	color:#cecece;
	font-family:Arial, Helvetica, sans-serif;
}
#footerblock p{
	margin-top:5px;
	font-size:13px;
	color:#5f5f5f;
	color: White;
}
#footer{
	min-width:584px;
	margin:0 auto;
}

/* -------------------Footer Menu------------------- */

#menu {
	min-width:583px;
	border-bottom: 1px solid #383838;
}

#menu ul {
	margin:0;
	padding:0;
	text-align:center;
	white-space:nowrap;
	list-style-type:none;
	height:27px;
}

#menu ul li {
	display:inline-block;
	padding:0px 1%;
}

#menu ul li a {
	color: White;
	text-decoration: none;
	text-align:center;
	vertical-align:middle;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}

#menu ul li a:hover {
	color: white;
}

/* -------------------inner Pages------------------- */
#blueblock{
	width:100%;
	padding-bottom:80px;
	background:url(../images/blue.jpg) repeat-x #00aeef;
}
#blueblock .container{padding:0;}
#blueblock h1{
	font-size:29px;
	color:#fefefe;
	margin-top: 32px;
	padding:0;
	font-family: 'Open Sans', sans-serif;
}
#blueblock p{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#fff;
	margin-top:7px;
}
#page-inner{
	width:980px;
	margin:-60px auto 0;
	padding-top:50px;
	background:#fff;
	min-height:340px;
	box-shadow:0px 0px 5px rgba(0,0,0,0.3);
	-moz-box-shadow:0px 0px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow:0px 0px 5px rgba(0,0,0,0.3);
}
#page-inner h2{
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	color:#68d8ff;
	text-align:center;
}
ul#how-it-works{
	display:inline-block;
	padding:0 1%;
	width:100%;
	margin-top:50px;
	margin-bottom:50px;
}
ul#how-it-works li{
	list-style-type:none;
	float:left;
	width:30.2%;
	margin-right:45px;
}
ul#how-it-works .how-works-img{
	border:2px solid #f9f9f9;
	margin-top:16px;
}
ul#how-it-works .how-works-img-shadow{
	padding-bottom:20px;
	background:url(../images/How-it-works-shadow.jpg) no-repeat bottom center;
}
ul#how-it-works li:last-child{margin-right:0;}
ul#how-it-works li img{
	display:block;
	margin:0 auto;
}
.content p{
	margin-top:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#3d3939;
	text-align:justify;
	line-height:22px;
}
.content ul{
	padding:0;
	margin:0;
}
.content li{
	list-style:none;
	float:left;
	width:31.3%;
	margin-right:3%;
	padding:0 1%;
	background:#f5f5f5;
	height:278px;
	box-shadow:1px 1px #ccc;
}
.content li:last-child{
	margin-right:0;
}
.content li h3{	font-weight:500;
	font-size:19px;
	color:#f8762f;
	border-bottom:1px solid #dcdcdc;
	margin:0;
	padding:8px 0;
}
.content li p{
	margin-top:10px;	
}
.instruction{
	width:100%;
	height:335px;
	background:#ebebeb url(../images/shadow-3.jpg) no-repeat bottom center;
	border:1px solid #e1e0e0;
	padding:0 8%;
}
.instruction h3{
	font-family: 'Abel', sans-serif;
	font-size:20px;
	color:#434343;
}
.instruction ul{
	padding:0;
	display:inline-block;
	width:100%;
}
.instruction ul li{
	width:100% !important;
	clear:left;
	margin-bottom:25px;
	font-size:12px;
	color:#434343;
	font-family: 'Open Sans', sans-serif;
}
#about-image{
	display:block;
	margin:0 auto;
	border:1px solid #e5e4e4;
	padding:6px;
}
#about-shadow{
	width:100%;
	height: 17px;
	margin:30px 0;
	display:inline-block;
	background:url(../images/shadow-about.jpg) no-repeat center center;
}
#about-map{
	border:1px solid #e5e4e4;
	padding:3%;
	display:flex;
}
#about-map-container{
	width:422px;
	height:270px;
	float:left;
	border:1px solid #e5e4e4;
	overflow:hidden;
}
#about-contact{
	width:50%;
	float:left;
	margin-left:5%;
	text-align:center;
}
#about-contact h1{
	font-family: 'Abel', sans-serif;
	font-size:32px;
	color:#434343;
}
#about-contact strong{
	font-family: 'Open Sans', sans-serif;
	padding-top:20px;
	padding-bottom:40px;
	width:60%;
	margin:0 auto;
	display:block;
	line-height:29px;
	border-bottom:1px solid #afafaf;
}
#learn-social{
	width:488px;
	margin:0 auto;
	padding-top:20px;
}
#learn-social a{
	color:#323232;
	font-size:23px;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
}
#learn-social a span{float:left; display:block; margin-right:20px; margin-top:5px;}
#learn-social .fb, #learn-social .twitter{
	height:45px;
	width:45px;	
	margin-top:0;
	transition:all 0.1s ease;
	-moz-transition:all 0.1s ease;
	-webkit-transition:all 0.1s ease;
}
#learn-social .fb{background:url(../images/facebook-black.png) no-repeat 0 0;}
#learn-social .twitter{background:url(../images/email-black.png) no-repeat 0 0;}
#learn-social .fb:hover, #learn-social .twitter:hover{background-position:0 -45px ;}
#learn-social a:hover{	text-decoration:none;}
span.fb-like{float:left; margin-right:20px; margin-top:12px; margin-left:5px;}
#learn-shadow1{
	background:url(../images/shadow-5.png) no-repeat center;
	height:20px;
	width:100%;
	margin-top:20px;
	margin-bottom:40px;
}
ul#learn{
	padding:0;
}
ul#learn li{
	list-style-type: none;
	float:left;
	width:299px;
	padding-bottom:24px;
	position:relative;
	margin-right:26px;
	margin-bottom:40px;
	overflow:hidden;
	background:url(../images/shadow-06.png) no-repeat bottom center;
}
ul#learn li:nth-child(3n){margin-right:0;}
ul#learn li img{
	display:block;
	border:1px solid #f1f1f1;
	border-bottom:none;
	transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-webkit-transition:all 0.2s ease;
}
ul#learn li:hover img, ul#learn li img:hover{
	-webkit-transform: rotate(360deg); 
	-moz-transform: rotate(360deg); 
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
}
ul#learn li span.gray{
	width:280px;
	height:74px;
	position:absolute;
	top:102px;
	left:9px;
	background: rgba(100,100,100,0.5);
	text-align:center;
}
ul#learn li span.gray h3{
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:23px;
	color:#fff;
	margin-top:12px;
}
ul#learn li span.gray h3 a {
	color:#FFF !important;
}
ul#learn li .blue{
	background:#00aeef;
	padding:10px 20px;
	height:60px;
}
ul#learn li .blue p{
	color:#fff;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:0;
}
ul#learn li .blue p a{
	color:#fff;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:0;
}
ul#info{
	padding:0;
}
ul#info li{
	list-style-type:none;
	padding-bottom:16px;
	background:url(../images/shadow-07.png) no-repeat bottom center;
	display:inline-block;
	margin:20px 0;
}
ul#info li section{
	float:left;
	position:relative;
	border:1px solid #edebeb;
	width:100%;
	padding-top:30px;
	padding-bottom:10px;
}
ul#info li h3{
	font-family: 'Abel', sans-serif;
	font-size:21px;
	color:#fff;
	background:#00aeef;
	min-width:58%;
	max-width:97%;
	float:left;
	border:1px solid #1293c3;
	padding:10px;
	position:absolute;
	top:-39px;
	left:-1px;
}
ul#info li h3:after{
	content: url(../images/triangle.png);
	position:absolute;
	right:-17px;
	top:-1px;
}
ul#info li p{
	color:#494949;
	font-size:14px;
	font-family: 'Abel', sans-serif;
	padding:1%;
	margin-bottom:0;
}
ul#info li a{
	color:#00aeef;
	font-size:14px;
	font-family: 'Abel', sans-serif;
	padding:0 1%;
}
#contact h4{
	font-family: 'Abel', sans-serif;
	font-size:27px;
	color:#434343;
	font-weight:normal;
	margin-top:0;
}
#contact input[type=submit]{
	background:url(../images/button-03.png) no-repeat;
	font-family: 'Open Sans', sans-serif;
	width:112px;
	height:41px;
	border:1px solid #fff;
	color:#fff;
}
#contact-map h4{
	font-family: 'Abel', sans-serif;
	font-weight:bold;
	text-align:center;
	font-size:27px;
	color:#0f0f0f;
	margin:20px 0;
}
#contact-map section{
	background:#ebebeb;
	padding:6px;
}
#contact-shadow1{
	background:url(../images/shadow-5.png) no-repeat center;
	height:20px;
	width:100%;
	margin-top:40px;
}
.info-page, .info-page #tabs{
	padding-left:0;
}
.info-page #tabs h3{
	color:#00aeef;
	font-size:21px;
	font-family: 'Open Sans', sans-serif;
	margin-top:0;
	margin-bottom:20px;
	padding-bottom:35px;
	background: url(../images/shadow-03.png) no-repeat bottom center;
}
.info-page #tabs p{
	color:#494949;
	font-family: 'Abel', sans-serif;
	font-size:14px;
	line-height:24px;
	margin-bottom:15px;
}
	

.span7 h2{
	color:#e14e08;
	font-size:23px;
	text-align:center;
	padding:8px 0;
	margin:36px 10px 0;
}
.span7 ul{
	padding:0;
	margin:0;
}
.span7 li{
	list-style-type:none;
	float:left;
	text-align:center;
	width:100%;
	margin-bottom:20px;
}
.span7 li:after{
	content:url(../images/splitter.png);
}
.span7 li:last-child:after{
	content:none;
}
.span7 li img{
	display:block;
	margin:0 auto;
}
.span7 li h3{
	color:#eb750d;
	font-size:17px;
	font-family: 'Alef', sans-serif;
	margin:20px 0;
}

/* ------------share/mail block------------- */
.share-mail{
	width:978px;
	height:74px;
	border-radius:2px;
	border:1px solid #ebebeb;
	background-color: #f5f5f5;
}
.share-mail-left{
	float:left;
	width:500px;
	height:69px;
	/*background:url(../images/All-About-Tracking_03.png) no-repeat top right #2c2c2c;*/
	margin:2px;
}
.share-mail-left h3{
	font-size:22px;
	color:#fff;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
}
.share-mail-shadow{
	/*background:url(../images/All-About-Tracking_07.png) no-repeat top center;*/
	height:27px;
}
.share-links a{
	display: inline-block;
    margin-top: 16px;
	font-size:23px;
	color:#272727;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:82px;
}
a.facebook{
	background:url(../images/fb.png) no-repeat;
	height:40px;
	width:161px;
	float:left;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
}
a.facebook:hover{
	background-position:0 -40px;
}
a.email{
	background:url(../images/mail.png) no-repeat;
	width:117px;
	height:31px;
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	margin-top:18px;
}
a.email:hover{
	background-position:0 -31px;
}
.share-links a:hover{
	text-decoration:none;
}
#tracker{
	padding:0;
	margin:0;
}
#tracker li{
	list-style-type:none;
	float:left;
	width:31%;
	margin-right:3.5%;
	margin-top:25px;
	margin-bottom:25px;
}
#tracker li:nth-child(3n){
	margin-right:0;
}
.tracker-image-block{
	width:165px;
	height:165px;
	overflow:hidden;
	margin:0 auto;
}
.tracker-image-block img{
	/*width:100%;
	height:auto;*/
}
.tracker-image-frame{
	width:165px;
	height:165px;
	position:relative;
	top:-254px;
	background:url(../images/image-frame.png) no-repeat;
}
#tracker li a{
	font-size:13px;
	color:#FFF;
	background:#e24514;
	text-align:center;
	padding:12px 20px;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	display:inline-block;
	margin-top:27px;
	border-bottom:1px solid #d14317;
	border-top:1px solid #d14317;
	width:100%;
}
#how-working, .working-box ul{
	margin:0;
	padding:0;
}
#how-working li{
	list-style-type:none;
	float:left;
	margin:0;
}
#how-working li img{
	margin:0;
}
.working-box{
	width:298px;
	margin-top:36px;
	background:#ebeaea;
	border:1px solid #cacaca;
	min-height:390px;
}
.working-box img{
	max-width:279px;
	padding-bottom:20px;
	/*background:url(../images/How-it-work2_15.jpg) no-repeat bottom center;*/
}
.working-box h5{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:20px;
	color:#1c1c1c;
}
.working-box ul{
	display:inline-block;
}
.working-box ul li{
	list-style:url(../images/arrow.png);
	list-style-position: 3px;
	margin-left:6% !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-bottom:10px !important;
}
.email-div { width:628px; height:auto; margin:20px auto; background:#f7f7f7; border:1px solid #e2e2e2; padding:20px; display:none; }
.prank { font-size:19px; color:#2980c3 !important; font-family: 'Raleway', sans-serif;}
.send { display:block; margin:0 auto !important;}
.email-div .pull-left label {
	margin-left:30px;
	margin-bottom:20px;
}	
.email-div input[type='text'], textarea, select {
	border: 1px solid #cbcbcb;
	background: #ffffff;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	padding:4px 6px;
}
.email-div input[type='text']:focus, .email-div textarea:focus, select:focus { border:1px solid #2980c3;}
#mail-btn { margin-left:30px; }
/* -------Contact Page----------- */
.txtfield,  .txtarea{
	width:100%;
	margin-bottom:15px;
	border:1px solid #e8e7e7;
	transition:all 0.4s ease;
	-o-transition:all 0.4s ease;
	-moz-transition:all 0.4s ease;
	-webkit-transition:all 0.4s ease;
}
.txtfield{
	height:33px;
}
.txtarea{
	height:168px;
	resize:none;
}
.txtfield:focus, .txtarea:focus{
	color:#490E49;
	border-bottom-color: rgba(0, 228, 258, 0.804);
	border-left-color: rgba(0, 228, 258, 0.804);
	border-right-color: rgba(0, 228, 258, 0.804);
	border-top-color: rgba(0, 228, 258, 0.804);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.005), 0px 0px 8px rgba(0, 228, 258, 0.600);
	outline: 0px none currentColor;
}
#WhyBlock{
	border:1px solid #e8e7e7;
	background:#ebebeb;
	display:inline-block;
	width:99.9%;	
}
#WhyBlock label{
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#404040;
	font-weight:normal;
	margin:2px 0;
}
#WhyBlock .txtarea{
	height:85px;
}
#WhyBlock .radio, #WhyBlock  .checkbox{padding-left:0;}
#WhyBlock .txtarea{margin-bottom:5px;}
#WhyBlock h6{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight: 300;
	color:#404040;
	margin-top:0;
}
.contact h4{
	color:#4c4c4c;
	font-size:22px;
	margin-top:0;
	font-family: 'Roboto Condensed', sans-serif;
}
.faq input[type="submit"], .contact input[type="submit"]{
	background: url(../images/search.png) no-repeat center center;
	color:#fff;
	border:1px solid #E8E7E7;
	border-left:none;
	cursor:pointer;
	padding:11px 15px;
	font-family:Arial, Helvetica, sans-serif;
}
#errorarea {
	margin-top:10px;
}
.error {
	background: #f4f4f4;
	color: #666666;
	font-size: 13px;
	padding: 13px;
	position: relative;
	margin: 0 0 10px 0;
	clear: both;
}
.success {
	background: #59b92e;
	color: #ffffff;
	font-size: 15px;
	padding: 14px;
	position: relative;
	margin: 20px 0;
	clear: both;
}
button.tick {
	padding: 13px !important;
	background: #59b92e !important;
	display: block !important;
	float: right;
	position: absolute;
	right: 0;
	top: 0;
	opacity: 1;
	filter: alpha(opacity=100);
	border: none;
}

/*===================== FAQ - tab  ===================*/
.faq-page .ui-tabs-vertical { 
	width: 55em; 
}
.faq-page .ui-tabs-vertical .ui-tabs-nav {
	padding: .2em .1em .2em .2em; 
	float: left; 
	width: 12em; 
}
.faq-page .ui-tabs-vertical .ui-tabs-nav li {
	clear: left; 
	width: 100%; 
	border-bottom-width: 1px !important; 
	border-right-width: 0 !important; 
	margin: 0 -1px .2em 0; 
}
.faq-page .ui-tabs-vertical .ui-tabs-nav li a { display:block; }
.faq-page .ui-tabs-vertical .ui-tabs-nav li.ui-tabs-active { 
	padding-bottom: 0; 
	padding-right: .1em; 
	border-right-width: 1px; 
	border-right-width: 1px; 
}
.faq-page .ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: right; width: 46em; margin-left:30px;}
.ui-tabs-vertical .ui-tabs-panel { padding: 1em; float: right; width: 40em; margin-left:30px;}
.faq-page div#tabs{padding-bottom:40px;}
.faq-page .que{
	color:#00aeef;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 15px 0 !important;
}
.faq-page .que:before{
	content:'Q: ';
}
.faq-page #tabs{
	width:100%;
}
.faq-page #tabs p{
	margin-left:18px;
	margin-bottom:15px;
	font-size:14px;
	text-align:justify;
}
.faq-page #tabs h3{
	margin-top:0;
}	
.faq-page #tabs .titleholder{margin-bottom:10px; display:inline-block;}


.faq-page .ui-tabs-nav li:last-child{
	margin-bottom:0.2em !important;
}
.faq-page .faq .txtfield{
	border: 1px solid #E8E7E7;
    margin-bottom: 15px;
    width: 242px;
	float:left;
	height:39px;
	padding: 0 10px;
}
.faq-page .faq input[type="submit"]{
	height:39px;
}


/* Page - Tracking info */
#tracking-info{
	padding:0;
}
#tracking-info li{
	list-style-type:none;
	border:1px solid #ddd;
	border-bottom:none;
	padding:1.2%;
	padding-bottom:0;
	margin-bottom:24px;
}
#tracking-info li:after{
	/*content: url(../images/Tracking-Info_03.jpg);*/
	position:relative;
	left:-12px;
	top:5px;
}
#tracking-info li p{
	text-align:justify;
	color:#434343;
	font-size:12px;
	margin:5px 0;
	line-height:22px;
}
#tracking-info li img{
	float:right;
	box-shadow:1px 1px #ccc;
	margin-top:10px;
	margin-left:25px;
}
.terms {
	font-size: 14px;
	margin: 0px !important;
	background:none !important;
	border:none;
	color:#000;
	
}
.vjs-big-play-button {
	display:none !important;
}
input.noText {
    color: transparent;
    text-indent: -9999px;
    font-size: 0px;
}
